<?php
session_start(); 
include("connect.php");
	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	date_default_timezone_set("Asia/Kolkata");
		$mdate1= date('Y-m-d H:i:s');
		
	
	
	$imid= $_POST['imid'];	
	$stiqmid= $_POST['stiqmid'];	
	$status= $_POST['status'];	
	
				
	$query = "update res_studentinquiry_detail set status='$status' where stiqmid=$stiqmid";
	/* $query1 = "update res_bottlerecovery_master set dmid='$dmid' where omid=$omid";
	$re= $conn->query($query1); */
	if ($conn->query($query) === TRUE)
	{
		$_SESSION['msg'] = "Record has been added successfully";
	}
	else
	{
		$_SESSION['msg1'] = "Error";
	}
					 
	
		header('Location: inquirydetail.php?id='.$imid);
	
?>